/***************************
        Css Reset
****************************/

* {
        margin:0;
        padding:0;
        border:0;
        list-style:none;
        }
        
     /*   @font-face {
	        font-family: 'ov';
	        src: local('SegoeWP_Light.ttf'), url('SegoeWP_Light.ttf') format("opentype");
	        }
     
     */   
        @font-face {
	        font-family: 'ov2';
	        src: local('Lato-Light.ttf'), url('Lato-Light.ttf') format("opentype");
	        }
	    
	    @font-face {
	        font-family: 'ov2';
	        src: local('Lato-Bold.ttf'), url('Lato-Bold.ttf') format("opentype");
	        font-weight: bold;
	        }    

        
	html {
		overflow-Y: scroll;
		}
	
	body { 
		margin-top: 0px; 
		color: #454545; 
		margin-left: 20px; 
		margin-bottom: 0px; 
		margin-right: 20px; 
		font-size: 14px; 
		font-family: "ov2", Helvetica, Verdana, Arial; 
		background-color: #eef6ec;
		text-align: center;	
		}
	
	
	#tudo{
		text-align: left;
		width: 875px;
		margin: auto;
		background-color: #f7f7f7;
		box-shadow: 0px 1px 1px rgba(0,0,0,0.5);
		}
	
	
	#rodape{
		font-size: 1.2em;
		color: white;
		height: 50px;
		padding-top: 10px;
		background-repeat: repeat;
		background-image: url(imagens/fundo.gif);
		text-align: center;
		clear: both;
		}
	
	#rodape_index{
		font-size: 1.2em;
		color: white;
		height: 185px;
		padding-top: 10px;
		background-repeat: repeat-x;
		background-image: url(imagens/fundo.gif);
		text-align: center;
		clear: both;
		}	
		
	.box{
		margin-bottom: 10px;
		margin-top: 60px;
		margin-left: -5px;
		height: auto;
		width: auto;
		}
		
		
	#box2{
		border-style: solid;
		margin-left: 10px;
		margin-bottom: 15px;
		margin-right: 10px;
		border-color: #191919;
		border-width: 1px;
	/*	border-style: solid; */
		height: 375px;
		width: 855px;
		}	
	
	
	
	#box_social{

		float: right;

		margin-bottom: 15px;
		margin-right: 10px;
		border-width: 10px;
		background-color: white;
		border-color: white;
		border-style: solid;
		border-width: 10px;
		width: 255px;
		box-shadow: 0px 1px 1px rgba(0,0,0,0.5);
		}


	.boxp{
		margin-bottom: 15px;
		margin-left: 15px;
		background-color: white;
		border-color: white;
		border-style: solid;
		border-width: 10px;
		float: left;
		height: 200px;
		width: 255px;
		box-shadow: 0px 1px 1px rgba(0,0,0,0.5);
		}

	.boxp2{
		margin-left: 100px;
		height: 432px;
		width: 660px;
		margin-bottom: 10px;
		margin-top: 20px;
		border-width: 10px;
		background-color: white;
		border-color: white;
		border-style: solid;
		box-shadow: 0px 1px 1px rgba(0,0,0,0.5);
		}

	
	.borda{
		width: 420px;
		height: auto;
		margin: 20px;
		border-width: 10px;
		background-color: white;
		border-color: white;
		border-style: solid;
		box-shadow: 0px 1px 1px rgba(0,0,0,0.5);
		}
		
		
		#news_letter {
		margin-left: 12px;
		margin-bottom: 20px;
		margin-top: 20px;
		float: left;
		height: auto;
		border-width: 10px;
		background-color: white;
		border-color: white;
		border-style: solid;
		box-shadow: 0px 1px 1px rgba(0,0,0,0.5);
		}


	.fb-like-box {
		float: left;
		margin-bottom: 15px;
		margin-left: 10px;
		border-width: 10px;
		background-color: white;
		border-color: white;
		border-style: solid;
		box-shadow: 0px 1px 1px rgba(0,0,0,0.5);
		}


	.fb-like-box2 {
		margin-left: 90px;
		text-align: center;
		}


		
	img.acende {
	opacity: 0.8; 
	-moz-opacity: 0.8;
		Filter: Alpha(Opacity=80)
	}

	img.acende:hover {
	opacity: 1.0; 
	-moz-opacity: 1.0;
	Filter: Alpha(Opacity=100)
	}


	.mapa{
	font-size: 12px;
	border-left-width: 1px;
	border-left-color: white;
	margin-left: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	height: 115px;
	text-align: left;
	float: left;
	width: 190px;
  	padding-left: 5px;
  	border-left: solid;
  	position:relative;
  	left:0;
  	-moz-transition:border .3s linear;
 	-webkit-transition:border .3s linear;
  	transition:border .3s linear;
    }	

	.mapa:hover {
  	color: white;
  	border-color: #f7941d;
	border-left-width: 10px;
	}
	
	.mapa a{
	color: white;
	padding-left: 5px;
	}
	
	.mapa a:active, a:visited, a:hover {
	color: white;
	}
	

	a, a:visited {
	color: #ffffff;
	text-decoration:none;
	}
	
	a:hover, a:active {
	color:  #ffffff;
	text-decoration: underline;
	}


	*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
	}


/*toogle*/

.container {
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
	margin-top: 0;
	width: 500px;
}
h1 {
	font: 4em 'ov2', helvetica, Times, serif;
	text-align:center;
	padding: 20px 0;
	color: #aaa;
}
h1 img {
	padding: 1px;
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
}
h1 span { color: #666; }
h1 small{
	font: 0.3em normal "ov2", Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing: 1em;
	display: block;
	color: #666;
}

h2.trigger {
	padding: 0 0 0 50px;
	margin: 0 0 5px 0;
	background: url(./imagens/h2_trigger_a.gif) no-repeat;
	height: 46px;
	line-height: 46px;
	width: 450px;
	font-size: 1.8em;
	font-weight: normal;
	float: left;
}

h2.trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
}

h2.trigger a:hover {
	color: #ccc;
}

h2.active {background-position: left bottom;}

.toggle_container {
	margin: 0 0 5px;
	padding: 0;
	border-top: 1px solid #d6d6d6;
	background: #f0f0f0 url(toggle_block_stretch.gif) repeat-y left top;
	overflow: hidden;
	font-size: 1.2em;
	width: 500px;
	clear: both;
}
.toggle_container .block {
	padding: 18px;
	background: url(toggle_block_btm.gif) no-repeat left bottom;
}
.toggle_container .block p {
	padding: 5px 0;
	margin: 5px 0;
	text-align: justify;
	
}
.toggle_container h3 {
	font-family: "ov2", Helvetica, Verdana, Arial, sans-serif;
	font: 2em normal;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.toggle_container h4 {
	font-family: "ov2", Helvetica, Verdana, Arial, sans-serif;
	font: 1em normal;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.toggle_container img {
	margin-bottom: 10px;
	margin-right: 12px;
	margin-top: 10px;
	float: left;
	padding: 1px;
	background: #f7f7f7;
	border: 1px solid #cccccc;
}




form {
			margin-top: 21px;
			border-top: 1px solid #d7d7d7;
			margin-bottom: 21px;
			}

		form p {
			display: table;
			margin-top: 10px;
			}

		form label {
			display: table-cell;
			width: 140px;
			padding-right: 20px;
			text-align: right;
			font-weight: bold;
			vertical-align: top;
		}
	
		form input[type="text"], form input[type="email"], form input[type="tel"], form input[type="password"] {
			display: table-cell;
			width: 300px;
			height: 30px;
			border: 1px solid #d7d7d7;
		}
		
		form textarea {
			width: 300px;
			height: 30px;
			border: 1px solid #d7d7d7;

			
		}
				
		form input[type="submit"] {
			margin-left: 160px;
			border: 1px solid #d7d7d7;
			background-color: white;
			font-size: larger;
			width:200px;
			height: 40px;

		}
		
		form input:hover[type="submit"]{
			
			color: white;
			background-color:  rgb(141,198,63);
		}



        
/* Inseri no fim do elemento span.email
 o texto que está no atributo title */

span.email:after{
 content: attr(title);
}
span.email a{
	color: #454545;
} 

	
/* aspas */
	
blockquote {
  font-style: italic;
  color: #7f7f7f;
  text-align: justify;
  font: 15px/1.6em Georgia, "Times New Roman", Times, serif;
}
/* Aspas Duplas curvas cross browser */ 
blockquote:before { color: #d6d6d6; font-size: 40px; font-weight: bold; content: '\201C'; size: 25px; }
blockquote:after { color: #d6d6d6; font-size: 30px; font-weight: bold; content: '\201D'; size: 25px; }



